.elementor-369 .elementor-element.elementor-element-b1e3ae7 {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 78px;
  --padding-right: 77px;
}
.elementor-369 .elementor-element.elementor-element-afb2545 {
  --display: grid;
  --e-con-grid-template-columns: repeat(4, 1fr);
  --e-con-grid-template-rows: repeat(1, 1fr);
  --gap: 40px 40px;
  --row-gap: 40px;
  --column-gap: 40px;
  --grid-auto-flow: row;
  --border-radius: 10px 10px 10px 10px;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 40px;
  --padding-bottom: 45px;
  --padding-left: 40px;
  --padding-right: 40px;
}
.elementor-369
  .elementor-element.elementor-element-afb2545:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-369
  .elementor-element.elementor-element-afb2545
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: #ffffff;
}
.elementor-widget-image-box .elementor-image-box-title {
  font-family: var(--e-global-typography-primary-font-family), Sans-serif;
  font-weight: var(--e-global-typography-primary-font-weight);
  color: var(--e-global-color-primary);
}
.elementor-widget-image-box:hover .elementor-image-box-title {
  color: var(--e-global-color-primary);
}
.elementor-widget-image-box:focus .elementor-image-box-title {
  color: var(--e-global-color-primary);
}
.elementor-widget-image-box .elementor-image-box-description {
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-weight: var(--e-global-typography-text-font-weight);
  color: var(--e-global-color-text);
}
.elementor-369
  .elementor-element.elementor-element-60f4e56.elementor-position-right
  .elementor-image-box-img {
  margin-left: 20px;
}
.elementor-369
  .elementor-element.elementor-element-60f4e56.elementor-position-left
  .elementor-image-box-img {
  margin-right: 20px;
}
.elementor-369
  .elementor-element.elementor-element-60f4e56.elementor-position-top
  .elementor-image-box-img {
  margin-bottom: 20px;
}
.elementor-369
  .elementor-element.elementor-element-60f4e56
  .elementor-image-box-wrapper
  .elementor-image-box-img {
  width: 100%;
}
.elementor-369
  .elementor-element.elementor-element-60f4e56
  .elementor-image-box-img
  img {
  border-radius: 10px;
  transition-duration: 0.5s;
}
.elementor-369
  .elementor-element.elementor-element-60f4e56
  .elementor-image-box-title {
  font-size: 14px;
  font-weight: 400;
  color: var(--e-global-color-secondary);
  transition-duration: 0.2s;
}
.elementor-369
  .elementor-element.elementor-element-60f4e56:hover
  .elementor-image-box-title {
  color: var(--e-global-color-primary);
}
.elementor-369
  .elementor-element.elementor-element-60f4e56:focus
  .elementor-image-box-title {
  color: var(--e-global-color-primary);
}
.elementor-369
  .elementor-element.elementor-element-4618361.elementor-position-right
  .elementor-image-box-img {
  margin-left: 20px;
}
.elementor-369
  .elementor-element.elementor-element-4618361.elementor-position-left
  .elementor-image-box-img {
  margin-right: 20px;
}
.elementor-369
  .elementor-element.elementor-element-4618361.elementor-position-top
  .elementor-image-box-img {
  margin-bottom: 20px;
}
.elementor-369
  .elementor-element.elementor-element-4618361
  .elementor-image-box-wrapper
  .elementor-image-box-img {
  width: 100%;
}
.elementor-369
  .elementor-element.elementor-element-4618361
  .elementor-image-box-img
  img {
  border-radius: 10px;
  transition-duration: 0.5s;
}
.elementor-369
  .elementor-element.elementor-element-4618361
  .elementor-image-box-title {
  font-size: 14px;
  font-weight: 400;
  color: var(--e-global-color-secondary);
  transition-duration: 0.2s;
}
.elementor-369
  .elementor-element.elementor-element-4618361:hover
  .elementor-image-box-title {
  color: var(--e-global-color-primary);
}
.elementor-369
  .elementor-element.elementor-element-4618361:focus
  .elementor-image-box-title {
  color: var(--e-global-color-primary);
}
.elementor-369
  .elementor-element.elementor-element-5c29048.elementor-position-right
  .elementor-image-box-img {
  margin-left: 20px;
}
.elementor-369
  .elementor-element.elementor-element-5c29048.elementor-position-left
  .elementor-image-box-img {
  margin-right: 20px;
}
.elementor-369
  .elementor-element.elementor-element-5c29048.elementor-position-top
  .elementor-image-box-img {
  margin-bottom: 20px;
}
.elementor-369
  .elementor-element.elementor-element-5c29048
  .elementor-image-box-wrapper
  .elementor-image-box-img {
  width: 100%;
}
.elementor-369
  .elementor-element.elementor-element-5c29048
  .elementor-image-box-img
  img {
  border-radius: 10px;
  transition-duration: 0.5s;
}
.elementor-369
  .elementor-element.elementor-element-5c29048
  .elementor-image-box-title {
  font-size: 14px;
  font-weight: 400;
  color: var(--e-global-color-secondary);
  transition-duration: 0.2s;
}
.elementor-369
  .elementor-element.elementor-element-5c29048:hover
  .elementor-image-box-title {
  color: var(--e-global-color-primary);
}
.elementor-369
  .elementor-element.elementor-element-5c29048:focus
  .elementor-image-box-title {
  color: var(--e-global-color-primary);
}
.elementor-369
  .elementor-element.elementor-element-be59392.elementor-position-right
  .elementor-image-box-img {
  margin-left: 20px;
}
.elementor-369
  .elementor-element.elementor-element-be59392.elementor-position-left
  .elementor-image-box-img {
  margin-right: 20px;
}
.elementor-369
  .elementor-element.elementor-element-be59392.elementor-position-top
  .elementor-image-box-img {
  margin-bottom: 20px;
}
.elementor-369
  .elementor-element.elementor-element-be59392
  .elementor-image-box-wrapper
  .elementor-image-box-img {
  width: 100%;
}
.elementor-369
  .elementor-element.elementor-element-be59392
  .elementor-image-box-img
  img {
  border-radius: 10px;
  transition-duration: 0.5s;
}
.elementor-369
  .elementor-element.elementor-element-be59392
  .elementor-image-box-title {
  font-size: 14px;
  font-weight: 400;
  color: var(--e-global-color-secondary);
  transition-duration: 0.2s;
}
.elementor-369
  .elementor-element.elementor-element-be59392:hover
  .elementor-image-box-title {
  color: var(--e-global-color-primary);
}
.elementor-369
  .elementor-element.elementor-element-be59392:focus
  .elementor-image-box-title {
  color: var(--e-global-color-primary);
}
@media (max-width: 1440px) {
  .elementor-369 .elementor-element.elementor-element-afb2545 {
    --grid-auto-flow: row;
  }
}
@media (max-width: 1200px) {
  .elementor-369 .elementor-element.elementor-element-afb2545 {
    --grid-auto-flow: row;
  }
}
@media (max-width: 1024px) {
  .elementor-369 .elementor-element.elementor-element-afb2545 {
    --grid-auto-flow: row;
  }
}
@media (max-width: 880px) {
  .elementor-369 .elementor-element.elementor-element-afb2545 {
    --grid-auto-flow: row;
  }
}
@media (max-width: 767px) {
  .elementor-369 .elementor-element.elementor-element-afb2545 {
    --e-con-grid-template-columns: repeat(1, 1fr);
    --grid-auto-flow: row;
  }
  .elementor-369
    .elementor-element.elementor-element-60f4e56
    .elementor-image-box-img {
    margin-bottom: 20px;
  }
  .elementor-369
    .elementor-element.elementor-element-4618361
    .elementor-image-box-img {
    margin-bottom: 20px;
  }
  .elementor-369
    .elementor-element.elementor-element-5c29048
    .elementor-image-box-img {
    margin-bottom: 20px;
  }
  .elementor-369
    .elementor-element.elementor-element-be59392
    .elementor-image-box-img {
    margin-bottom: 20px;
  }
}
